/etc/supervisor/config.d/
btsync.conf  netspeeder.conf  nginx.conf  ss.conf  ssr.conf  syncthing.conf  vnstat.conf  zeronet.conf
(有的是针对ovz的 自行修改)

[program:btsync]
command=/root/btsync/btsync --webui.listen 0.0.0.0:8888 --nodaemon
autostart=true
autorestart=true
startsecs=5
priority=1
stopasgroup=true
killasgroup=true

[program:netspeeder]
command=/usr/local/net_speeder/net_speeder venet0 "ip"
autostart=true
autorestart=true
startsecs=5
priority=1
stopasgroup=true
killasgroup=true

[program:nginx]
command=/usr/sbin/nginx
autostart=true
autorestart=true
startsecs=5
priority=1
stopasgroup=true
killasgroup=true

[program:ss]
command=ss-server -c /etc/shadowsocks-libev/config.json
autostart=true
autorestart=true
startsecs=5
priority=1
stopasgroup=true
killasgroup=true

[program:ssr]
command=python /usr/local/shadowsocks/server.py -c /etc/shadowsocks.json
autostart=true
autorestart=true
startsecs=5
priority=1
stopasgroup=true
killasgroup=true

[program:syncthing]
command = /usr/local/bin/syncthing -no-browser -home="/root/.config/syncthing"
directory = /root/
autorestart = True
user = root
environment = STNORESTART="1", HOME="/root"

[program:vnstat]
command=/usr/sbin/vnstatd -n
autostart=true
autorestart=true
startsecs=5
priority=1
stopasgroup=true
killasgroup=true

[program:zeronet]
command=/root/ZeroNet-0.5.7/zeronet.py --ui_ip "*"
autostart=true
autorestart=true
startsecs=5
priority=1
stopasgroup=true
killasgroup=true
